JPanel:
  name: panel
  content:
    - JLabel(name=lblTitle, text=lblTitle.text)
    - JLabel(name=lblTitleVal)
    - JLabel(name=lblCreator, text=lblCreator.text)
    - JLabel(name=lblCreatorVal)
    - JLabel(name=lblTypes, text=lblTypes.text)
    - JLabel(name=lblTypesVal)
    - JLabel(name=lblPlatform, text=lblPlatform.text)
    - JLabel(name=lblPlatformVal)
    - JLabel(name=lblPackageNumber, text=lblPackageNumber.text)
    - JLabel(name=lblPackageNumberVal)
    - JLabel(name=lblVersionNumber, text=lblVersionNumber.text)
    - JLabel(name=lblVersionNumberVal)
    - JLabel(name=lblDescription, text=lblDescription.text)
    - JScrollPane(name=scrollDescription, vScrollBar=always, hScrollBar=asNeeded):
        HTMLLinkLabel(name=lblDescriptionVal)
    - JLabel(name=lblDownloadSize, text=lblDownloadSize.text)
    - JLabel(name=lblDownloadSizeVal)
    - MigLayout: |
         [min]             [grow]
         >^lblTitle        lblTitleVal         [min]
         >^lblCreator      lblCreatorVal       [min]
         >^lblTypes        lblTypesVal         [min]
         >lblPlatform      lblPlatformVal      [min]
         >lblPackageNumber lblPackageNumberVal [min]
         >lblVersionNumber lblVersionNumberVal [min]
         >^lblDescription  scrollDescription   [grow]
         >lblDownloadSize  lblDownloadSizeVal  [min]
